@charset "utf-8";

@media screen and (min-width: 768px) {
#contents { display: block; clear: both; width: 950px; background-repeat: repeat; margin: 0 auto; margin-top: 0px; margin-bottom: 0px;}
}
@media screen and (max-width: 767px) {
#contents { display: block; clear: both; margin: 0 auto; margin-top: 0px; margin-bottom: 0px;}
}

:root{
--beginners-h2: clamp(2.4rem,2.4vw,3.2rem);
--beginners-h2-cta: clamp(2.4rem,3.2vw,4.0rem);
--beginners-h3: clamp(2.0rem,2.0vw,2.0rem);
--clr-orange:#f9b641;
--clr-pink:#ef6da8;
--clr-pink-rgb:239,109,168;
--clr-pink-hover:#fdeff5;
--clr-yellow:#fefadc;
}

/* 768px以上（PC・タブレット）の場合 */
@media screen and (min-width: 768px) {
/*=============================================================
	初めての方へ:beginners
=============================================================*/
h2.p-beginners-heading{ font-size: var(--beginners-h2); line-height: 1.2em; text-align: center; font-weight: 700; padding: 0.4em; position: relative;}
h2.p-beginners-heading:after{ content: ""; width: 128px; height: 4px; background: url(../img/first/beginners-head_bg.webp) no-repeat center bottom; background-size: cover; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}

#contents.beginners article{ margin-top: clamp(4.8rem,5.4vw,9.6rem);}
.pcbr{ display: block;}
.spbr{ display: none;}

/* はじめてでもプロの仕上がりネット印刷はイロドリにお任せ
-------------------------------------------------------------*/
.p-beginners-hero-area{ width: 100%; height: 410px; aspect-ratio: 950 / 410; background: url(../img/first/p-beginners-hero-area_pc.webp) no-repeat; background-size: cover; position: relative;}
.p-beginners-hero-area div{ width: 72%; position: absolute; top: 50%; left: 0; transform: translateY(-50%); z-index: 10; display: flex; flex-wrap: wrap;}
.p-beginners-hero-area div h2{ order: 1; display: inline-block; font-size: 2.0rem; line-height: 1.0em; font-weight: 700; color: #694D26; background: var(--clr-yellow); padding: 0.4em; border-radius: 4px;}
.p-beginners-hero-area div h1{ width: 100%; font-weight: 700; line-height: 1.2em; font-size: clamp(3.2rem,4.0vw,4.4rem); order: 2; margin-top: 1.0rem;}
.p-beginners-hero-area div h1 span{ display: block; color: var(--clr-pink); -webkit-text-stroke: 6px #FFF; text-stroke: 6px #FFF; paint-order: stroke;}
.p-beginners-hero-area div p{ font-weight: 700; margin-top: 0.8em; order: 3;}
.p-beginners-hero-area div ul{ margin-top: 0.8em; display: flex; justify-content: flex-start; flex-wrap: wrap; order: 4; width: 100%;}
.p-beginners-hero-area div ul li{ width: 38%;}
.p-beginners-hero-area div ul li:nth-child(1){ padding-bottom: 2.0rem; position: relative;}
.p-beginners-hero-area div ul li:nth-child(1):before{ content: ""; width: 196px; height: 16px; background: url(../img/first/p-beginners_point_present.svg) no-repeat; background-size: cover; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
.p-beginners-hero-area div ul li:nth-child(n+2){ margin-left: 4%;}
.p-beginners-hero-area div ul li:nth-child(1) a{ display: block; color: #FFF; text-decoration: none; font-weight: 700; line-height: 1.0em; background: var(--clr-orange); border: solid 2px var(--clr-orange); padding: 1.2em 0; border-radius: 100px; text-align: center;}
.p-beginners-hero-area div ul li:nth-child(2) a{ display: block; color: var(--clr-orange); text-decoration: none; font-weight: 700; line-height: 1.0em; background: #FFF; border: solid 2px var(--clr-orange); padding: 1.2em 0; border-radius: 100px; text-align: center;}
.p-beginners-hero-area div ul li:nth-child(1) a:hover{ background: #f18900; border-color: #f18900; color: #FFF;}
.p-beginners-hero-area div ul li:nth-child(2) a:hover{ background: #f18900; border-color: #f18900; color: #FFF;}

/* こんな不安はありませんか？
-------------------------------------------------------------*/
.p-beginners-issue{}
.p-beginners-issue-column{ display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 2.4rem;}
.p-beginners-issue-column .inner{ width: 32%; border: solid 4px #EEE; border-radius: 16px; padding: 1.6rem;}
.p-beginners-issue-column .inner h3{ font-size: clamp(2.0rem,2.0vw,2.4rem); line-height: 1.2em; text-align: center; font-weight: 700;}
.p-beginners-issue-column .inner h3 span{ color: var(--clr-orange);}
.p-beginners-issue-column .inner figure{ margin: 1.0em 0 0.5em;}
.p-beginners-issue-column .inner figure img{ width: 100%; height: auto;}
.p-beginners-issue h4{ text-align: center; margin-top: 1.6em;}
.p-beginners-issue h4 span{ display: inline-block; font-size: var(--beginners-h2); line-height: 1.2em; font-weight: 700; color: var(--clr-pink); position: relative; padding-bottom: 0.16em;}
.p-beginners-issue h4 span:before{ content: ""; width: 100%; height: 4px; background: rgba(var(--clr-pink-rgb),0.4); position: absolute; bottom: 0; left: 0;}
.p-beginners-issue h4 span:after{ content: ""; width: 100%; height: 4px; background: rgba(var(--clr-pink-rgb),0.4); position: absolute; bottom: -6px; left: 0;}

/* イロドリが初心者に選ばれる理由
-------------------------------------------------------------*/
.p-beginners-choose{}
.p-beginners-choose-article{ display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; margin-top: 2.4rem;}
.p-beginners-choose-article:nth-child(n+2){ margin-top: 6.4rem;}
.p-beginners-choose-article figure{ width: 48%;}
.p-beginners-choose-article figure img{ width: 100%; height: auto; border-radius: 8px; overflow: hidden;}
.p-beginners-choose-article .inner{ width: 48%;}
.p-beginners-choose-article .inner h3{ font-weight: 700; line-height: 1.2em; font-size: clamp(2.0rem,2.0vw,2.4rem);}
.p-beginners-choose-article .inner p{ margin-top: 0.8em;}
.p-beginners-choose-article .inner ul{ margin-top: 0.8em;}
.p-beginners-choose-article .inner ul li{ font-weight: 700; line-height: 1.4em; color: #a7c91d; padding-left: 2.4rem; position: relative;}
.p-beginners-choose-article .inner ul li:before{ content: ""; width: 1.6rem; height: 1.6rem; background: url(../img/first/icon_checkmark.svg) no-repeat; background-size: cover; position: absolute; top: 0.16em; left: 0;}
.p-beginners-choose-article .inner ul li:nth-child(n+2){ margin-top: 0.24em;}
.p-beginners-choose-article.left figure{ order: 1;}
.p-beginners-choose-article.right figure{ order: 2;}
.p-beginners-choose-article.left .inner{ order: 2;}
.p-beginners-choose-article.right .inner{ order: 1;}
.p-beginners-button{ width: 64%; margin: 1.0em auto 0 0;}
.p-beginners-button a{ display: block; font-weight: 700; color: #FFF; text-decoration: none; line-height: 1.2em; text-align: center; background: var(--clr-pink); border-radius: 100px; padding: 0.8em 0;}
.p-beginners-button a:hover{ color: var(--clr-pink); background: var(--clr-pink-hover);}
.p-beginners-choose-balloon{ margin-top: 1.0em; background-color: var(--clr-yellow); padding: 1.6rem; border-radius: 8px; text-align: center;}
.p-beginners-choose-balloon h4{ font-weight: 700; line-height: 1.2em; text-align: center;}
.p-beginners-choose-balloon a.p-beginners-phone{ color: #e71f22; text-decoration: none; line-height: 1.2em; text-align: center; display: inline-block; font-size: clamp(2.4rem,3.2vw,4.0rem);}
.p-beginners-choose-balloon a.p-beginners-phone:hover{ color: #333;}
.p-beginners-choose-balloon p{ font-size: 1.4rem; line-height: 1.2em; text-align: center; margin-top: 0.16em !important;}
.p-beginners-choose-balloon .link-faq{ display: inline-block; color: #e71f22; text-decoration: underline; margin-top: 0.24em;}
.p-beginners-choose-balloon .link-faq:hover{ color: rgba(231,31,34,0.64);}
.p-beginners-choose-balloon .link-faq span{ display: inline-block; padding-left: 2.4rem; position: relative;}
.p-beginners-choose-balloon .link-faq span:before{ content: ""; width: 1.6rem; height: 1.6rem; background: url(../img/first/icon-beginners_link-faq.svg) no-repeat; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.sign-up-button{ margin-top: 2.0em; text-align: center; padding-top: 2.8rem; position: relative;}
.sign-up-button:before{ content: ""; width: 280px; height: 23px; background: url(../img/first/p-beginners_point_present.svg) no-repeat; background-size: cover; position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
.sign-up-button a{ display: block; width: 48%; margin: 0px auto; color: #FFF; font-weight: 700; text-decoration: none; font-size: clamp(1.6rem,1.8vw,2.0rem); line-height: 1.2em; background: var(--clr-orange); padding: 1.2em 0; border-radius: 100px;}
.sign-up-button a:hover{ background: #f18900; color: #FFF;}

/* はじめての方におすすめの「チラシ」仕様
-------------------------------------------------------------*/
.p-beginners-recommended{ padding: 2.4rem; padding-top: 4.8rem; border-radius: 16px; background: #F9F9F9;}
.p-beginners-recommended > p{ text-align: center; margin-top: 2.4rem;}
.p-beginners-recommended .p-beginners-recommended-box-wrap{ background: #FFF; border-radius: 16px; box-shadow: 0 0 16px rgba(0,0,0,0.16); margin-top: 4.0rem; display: flex; justify-content: space-between; flex-wrap: wrap; padding: 2.4rem;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-popular{ width: 48%;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-popular dt{ font-weight: 700; line-height: 1.2em; padding-bottom: 0.8em; margin-bottom: 0.8em; border-bottom: solid 1px #DDD;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-popular dt:nth-of-type(n+2){ margin-top: 1.6em;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner{ width: 48%; background: rgba(var(--clr-pink-rgb),0.08); padding: 2.4rem; padding-top: 1.6rem; border-radius: 8px;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner h3{ text-align: center; color: var(--clr-pink); font-size: clamp(1.6rem,2.0vw,2.4rem); line-height: 1.2em; font-weight: 700;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner p{ margin-top: 0.64em; text-align: center; line-height: 1.4em;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner p strong{ font-weight: 700; display: block; text-align: center; font-size: 2.0rem; line-height: 1.2em;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner dl{ margin-top: 0.64em; display: flex; flex-wrap: wrap; justify-content: space-between;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner dl dt{ width: 50%; padding: 0.64em 0; border-bottom: solid 1px rgba(0,0,0,0.08);}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner dl dd{ width: 50%; padding: 0.64em 0; text-align: right; border-bottom: solid 1px rgba(0,0,0,0.08); font-weight: 700;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner a{ display: block; margin-top: 1.6em; font-weight: 700; text-align: center; color: #FFF; text-decoration: none; background: var(--clr-pink); padding: 1.0em 0; border-radius: 8px; position: relative;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner a:hover{ color: var(--clr-pink); background: #FFF; box-shadow: 0 0 8px rgba(0,0,0,0.08);}

/* 人気急上昇ランキング
-------------------------------------------------------------*/
.p-beginners-ranking{}
.p-beginners-ranking h2{ width: 32%; margin: 0px auto -1.6rem; position: relative; z-index: 10;}
.p-beginners-ranking h2 img{ width: 100%; height: auto;}
.ranking-wrap{ display: flex; justify-content: space-between; flex-wrap: wrap; border-radius: 16px; overflow: hidden; background: var(--clr-yellow);}
.ranking-wrap .ranking-inner{ width: 20%; padding: 2.0rem; padding-top: 4.0rem;}
.ranking-wrap .ranking-inner:nth-child(even){ background: rgba(255,255,255,0.48);}
.ranking-wrap .ranking-inner h3{ font-weight: 700; padding-left: 3.2rem; line-height: 1.2em; position: relative; min-height: 3.0lh;}
.ranking-wrap .ranking-inner h3:before{ content: ""; width: 2.4rem; height: 2.4rem; position: absolute; top: -0.16em; left: 0;}
.ranking-wrap .ranking-inner.rank01 h3:before{ background: url(../img/first/p-beginners-ranking_icon_01.svg); background-size: cover;}
.ranking-wrap .ranking-inner.rank02 h3:before{ background: url(../img/first/p-beginners-ranking_icon_02.svg); background-size: cover;}
.ranking-wrap .ranking-inner.rank03 h3:before{ background: url(../img/first/p-beginners-ranking_icon_03.svg); background-size: cover;}
.ranking-wrap .ranking-inner.rank04 h3:before{ background: url(../img/first/p-beginners-ranking_icon_04.svg); background-size: cover;}
.ranking-wrap .ranking-inner.rank05 h3:before{ background: url(../img/first/p-beginners-ranking_icon_05.svg); background-size: cover;}
.ranking-wrap .ranking-inner figure{ margin: 0.8em 0;}
.ranking-wrap .ranking-inner figure img{ width: 100%; height: auto;}
.ranking-wrap .ranking-inner p{ font-size: 1.4rem; line-height: 1.4em; min-height: 8.0lh;}
.ranking-wrap .ranking-inner h4{ line-height: 2.8rem; font-size: 1.4rem; font-weight: 700; padding-left: 3.2rem; margin-top: 0.8em; position: relative;}
.ranking-wrap .ranking-inner h4:before{ content: ""; width: 2.7rem; height: 2.8rem; background: url(../img/first/p-beginners-ranking_icon_smile.webp) no-repeat; background-size: cover; position: absolute; top: 0; left: 0;}
.ranking-wrap .ranking-inner a{ display: block; width: 88%; margin: 0.8em auto 0; color: #FFF; line-height: 1.0em; font-weight: 700; text-align: center; text-decoration: none; background: var(--clr-pink); padding: 0.72em 0; border-radius: 100px;}
.ranking-wrap .ranking-inner a:hover{ color: var(--clr-pink); background: var(--clr-pink-hover);}

/* 注文の流れ
-------------------------------------------------------------*/
.p-beginners-flow > h3{ font-size: var(--beginners-h2-cta); color: var(--clr-pink); font-weight: 700; text-align: center; line-height: 1.2em; margin-top: 0.48em;}
.p-beginners-flow-column{ display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 1.6em;}
.p-beginners-flow-column .inner{ width: 30%; padding-bottom: 30%; border-radius: 100%; background: var(--clr-yellow); position: relative;}
.p-beginners-flow-column .inner.inner:nth-child(n+2):before{ content: ""; width: 3.2rem; height: 3.2rem; background: url(../img/first/icon_step_arrow.svg) no-repeat; background-size: cover; position: absolute; top: 50%; left: -14%; transform: translateY(-50%);}
.p-beginners-flow-column .inner h4{ font-size: clamp(3.2rem, 4.8vw,6.4rem); line-height: 1.0em; text-align: center; font-weight: 700; position: absolute; bottom: 56%; left: 0; width: 100%; color: #694d26;}
.p-beginners-flow-column .inner dl{ width: 90%; position: absolute; top: 50%; left: 5%;}
.p-beginners-flow-column .inner dl dt{ font-weight: 700; color: #694d26; line-height: 1.2em; text-align: center; font-size: clamp(1.6rem,2.0vw,2.0rem);}
.p-beginners-flow-column .inner dl dd{ padding: 0.48em 0.24em 0; color: #694d26; text-align: center;}
.p-beginners-flow-balloon{ border: solid 4px #EEE; border-radius: 8px; margin-top: 2.0em; padding: 2.4rem;}
.p-beginners-flow-balloon h3{ text-align: center;}
.p-beginners-flow-balloon h3 span{ display: inline-block; padding-left: 4.2rem; font-size: clamp(1.6rem,1.8vw,2.0rem); line-height: 1.2em; font-weight: 700; position: relative;}
.p-beginners-flow-balloon h3 span:before{ content: ""; width: 3.2rem; height: 3.2rem; background: url(../img/first/icon_sample.svg) no-repeat; background-size: cover; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.p-beginners-flow-balloon p{ text-align: center; margin-top: 1.0em;}
.p-beginners-flow-balloon a{ width: 31%; display: block; margin: 1.0em auto 0; color: #FFF; font-weight: 700; line-height: 1.0em; text-decoration: none; background-color: var(--clr-pink); padding: 0.8em 0; text-align: center; border-radius: 100px;}
.p-beginners-flow-balloon a:hover{ color: var(--clr-pink); background: var(--clr-pink-hover);}

/* よくあるご質問
-------------------------------------------------------------*/
.p-beginners-faq{}
.p-beginners-faq h2{ font-size: clamp(1.6rem,2.0vw,2.4rem); line-height: 1.2em; font-weight: 700; padding-left: 4.0rem; position: relative;}
.p-beginners-faq h2:before{ content: ""; width: 3.2rem; height: 3.2rem; background: url(../img/first/icon_faq.svg) no-repeat center center; background-size: cover; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.p-beginners-faq dl{ margin-top: 1.5em;}
.p-beginners-faq dl dt{ background: #d1dc00; font-size: clamp(1.6rem,1.8vw,2.0rem); line-height: 1.2em; font-weight: 700; color: rgba(0,0,0,0.72); padding: 2.0rem 1.6rem; border-radius: 16px 16px 0 0;}
.p-beginners-faq dl dt span{ display: inline-block; padding-left: 4.8rem; position: relative;}
.p-beginners-faq dl dt span:before{ content: ""; width: 4.0rem; height: 4.0rem; background: url(../img/first/icon_question.svg) no-repeat; background-size: cover; position: absolute; top: -0.4em; left: 0;}
.p-beginners-faq dl dt:nth-child(n+2){ margin-top: 2.0em;}
.p-beginners-faq dl dd{ background: rgba(209,220,0,0.16); border-radius: 0 0 16px 16px; padding: 2.4rem; line-height: 1.4em;}

/* もっとお得に・便利に使えるサービス
-------------------------------------------------------------*/
.p-beginners-service{ position: relative; padding: 2.4rem; padding-top: 6.4rem; background-color: var(--clr-yellow); border-radius: 16px;}
.p-beginners-service > p{ text-align: center; margin-top: 1.5em;}
.p-beginners-service-column{ margin-top: 2.4rem; display: flex; justify-content: space-between;}
.p-beginners-service-column .inner{ width: 31%; background-color: #FFF; border-radius: 8px; padding: 2.4rem 1.6rem; box-shadow: 0 0 16px rgba(0,0,0,0.08);}
.p-beginners-service-column .inner h3{ font-size: var(--beginners-h3); line-height: 1.2em; text-align: center; font-weight: 700; color: var(--clr-orange);}
.p-beginners-service-column .inner figure{ width: 100%; margin: 0.48em auto;}
.p-beginners-service-column .inner figure img{ width: 100%; height: auto;}
.p-beginners-service-column .inner p{ min-height: 4.0lh;}
.p-beginners-service-column .inner a{ display: block; width: 100%; margin: 1.0em auto 0; background: var(--clr-pink); color: #FFF; line-height: 1.0em; text-align: center; font-weight: 700; text-decoration: none; padding: 0.8em 0; border-radius: 100px;}
.p-beginners-service-column .inner a:hover{ background-color: var(--clr-pink-hover); color: var(--clr-pink);}

/* ユーザーインタビュー
-------------------------------------------------------------*/
.p-beginners-interview-column{ display: flex; justify-content: center; flex-wrap: wrap;}
.p-beginners-interview-column .inner{ width: 31%; border-radius: 16px; box-shadow: 0 0 16px rgba(0,0,0,0.16); margin-top: 4.0rem; overflow: hidden; position: relative;}
.p-beginners-interview-column .inner:nth-child(n+2){ margin-left: 3.5%;}
.p-beginners-interview-column .inner figure{ position: relative;}
.p-beginners-interview-column .inner figure img{ width: 100%; height: auto;}
.p-beginners-interview-column .inner figure a:before{ content: ""; width: 3.2rem; height: 3.2rem; background: var(--clr-orange); position: absolute; bottom: 0; right: 0; z-index: 10; transition: all 0.3s ease 0s;}
.p-beginners-interview-column .inner figure a:hover:before{ background-color: #222;}
.p-beginners-interview-column .inner figure a:after { content: ""; width: 5px; height: 10px; background-image: url(../img/first/link_arrow.svg); background-size: cover; position: absolute; bottom: 11px; right: 13.5px; z-index: 11;}
.p-beginners-interview-column .inner dl{ padding: 1.0em;}
.p-beginners-interview-column .inner dl dt{ text-align: center; font-weight: 700; line-height: 1.2em;}
.p-beginners-interview-column .inner dl dd{ line-height: 1.4em; margin-top: 0.48em;}
.p-beginners-interview h3{ display: inline-block; width: 48%; margin-top: 4.8rem; position: relative; left: 50%; transform: translateX(-50%); vertical-align: bottom;}
.p-beginners-interview h3 img{ width: 100%; height: auto;}
.p-beginners-interview .voice-link-button{ position: relative; padding: 0.8em 0 1.2em 0;}
.p-beginners-interview .voice-link-button:before{ content: ""; width: 100%; height: calc(100% + 2.0em); background: rgba(var(--clr-pink-rgb),0.08); position: absolute; bottom: 0; left: 0; z-index: -1;}
.p-beginners-interview .voice-link-button a{ display: block; width: 33%; color: #FFF; text-decoration: none; line-height: 1.0em; background: var(--clr-pink); font-weight: 700; text-align: center; padding: 1.2em 0; border-radius: 100px; margin: 0px auto; position: relative; z-index: 10;}
.p-beginners-interview .voice-link-button a:hover{ color:var(--clr-pink); background: #FFF; box-shadow: 0 0 8px rgba(0,0,0,0.08);}

/* cta
-------------------------------------------------------------*/
div.beginners .p-beginners-btm-cta{ background-image: url(../img/first/btm-cta_bg.webp); background-position: center center; background-size: cover; position: relative; padding: 5.6rem 3.2rem; border-radius: 16px; overflow: hidden;}
div.beginners .p-beginners-btm-cta:before{ content: ""; width: 100%; height: 100%; background: rgba(239,131,20,0.8); position: absolute; top: 0; left: 0; z-index: 1;}
div.beginners .p-beginners-btm-cta h2{ font-size: var(--beginners-h2-cta); line-height: 1.0em; text-align: center; color: #FFF; font-weight: 700; position: relative; z-index: 2;}
div.beginners .p-beginners-btm-cta p{ font-size: 2.0rem; line-height: 1.4em; text-align: center; color: #FFF; font-weight: 700; position: relative; z-index: 2; margin-top: 1.0em;}
div.beginners .p-beginners-btm-cta ul{ display: flex; flex-wrap: wrap; justify-content: center; position: relative; z-index: 2; margin-top: 2.0em;}
div.beginners .p-beginners-btm-cta ul li{ width: 40%;}
div.beginners .p-beginners-btm-cta ul li:nth-child(2){ margin-left: 2%;}
div.beginners .p-beginners-btm-cta ul li a{ display: block; text-align: center; line-height: 1.0em; text-decoration: none; color: #ef8314; font-weight: 600; background: #FFF; border: solid 2px rgba(255,255,255,0.0); border-radius: 100px; padding: 1.0em 0;}
div.beginners .p-beginners-btm-cta ul li a:hover{ color: #FFF; background-color: rgba(255,255,255,0.0); border-color: #FFF;}
div.beginners .p-beginners-btm-cta ul li:nth-child(2) a{ background: none; color: #FFF; border-color: #FFF;}
div.beginners .p-beginners-btm-cta ul li:nth-child(2) a:hover{ color: #ef8314; background: #FFF;}

/* fixed belt
-------------------------------------------------------------*/
.fixBelt{ width: 100%; background-color: rgba(0,0,0,0.48); position: fixed; bottom: 0; left: 0; z-index: 1000; opacity: 0; visibility: hidden; transition: opacity 0.3s ease, visibility 0.3s ease;}
.fixBelt.is-show { opacity: 1; visibility: visible;}
.fixBelt section{ width: 90%; margin: 0px auto; padding: 1.0em 0; text-align: center;}
.fixBelt section p{ width: 31%; margin: 0px auto;}
.fixBelt section p a{ display: block; color: #FFF; text-decoration: none; line-height: 1.0em; font-weight: 700; text-align: center; padding: 1.6em 0; background: var(--clr-pink); border-radius: 100px;}
.fixBelt section p a:hover{ background: var(--clr-pink-hover); color: var(--clr-pink);}
.fixBelt section p a span{ display: inline-block; padding-left: 4.0rem; position: relative;}
.fixBelt section p a span:before{ content: ""; width: 3.2rem; height: 3.2rem; background: url(../img/first/icon_free.webp) no-repeat; background-size: cover; position: absolute; top: -1.2rem; left: 0;}
}

/* 767px以下（スマホ）の場合 */
@media screen and (max-width: 767px) {
/*=============================================================
	初めての方へ:beginners
=============================================================*/
h2.p-beginners-heading{ font-size: var(--beginners-h2); line-height: 1.2em; text-align: center; font-weight: 700; padding: 0.4em; position: relative;}
h2.p-beginners-heading:after{ content: ""; width: 64px; height: 2px; background: url(../img/first/beginners-head_bg.webp) no-repeat center bottom; background-size: cover; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}

#contents.beginners article{ margin-top: clamp(4.8rem,5.4vw,9.6rem);}
.pcbr{ display: none;}
.spbr{ display: block;}

/* はじめてでもプロの仕上がりネット印刷はイロドリにお任せ
-------------------------------------------------------------*/
.p-beginners-hero-area{ width: 100%; background: url(../img/first/p-beginners-hero-area_sp.webp) no-repeat; background-size: contain; position: relative; padding-top: 60vw;}
.p-beginners-hero-area div{ width: 90%; margin: 0px auto; display: flex; justify-content: center; flex-wrap: wrap; text-align: center;}
.p-beginners-hero-area div h2{ order: 1; display: inline-block; font-size: 2.0rem; line-height: 1.0em; font-weight: 700; color: #694D26; background: var(--clr-yellow); padding: 0.4em; border-radius: 4px;}
.p-beginners-hero-area div h1{ width: 100%; font-weight: 700; line-height: 1.2em; font-size: 4.0rem; order: 2; margin-top: 1.0rem; text-align: center;}
.p-beginners-hero-area div h1 span{ display: block; color: var(--clr-pink); -webkit-text-stroke: 6px #FFF; text-stroke: 6px #FFF; paint-order: stroke;}
.p-beginners-hero-area div p{ font-weight: 700; margin-top: 0.8em; order: 3;}
.p-beginners-hero-area div ul{ margin: 1.5em auto 0; display: flex; justify-content: flex-start; flex-wrap: wrap; order: 4; width: 80%;}
.p-beginners-hero-area div ul li{ width: 100%;} 
.p-beginners-hero-area div ul li:nth-child(1){ padding-top: 2.8rem; position: relative;}
.p-beginners-hero-area div ul li:nth-child(1):before{ content: ""; width: 294px; height: 24px; background: url(../img/first/p-beginners_point_present.svg) no-repeat; background-size: cover; position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
.p-beginners-hero-area div ul li:nth-child(n+2){ margin-top: 1.0em;}
.p-beginners-hero-area div ul li:nth-child(1) a{ display: block; color: #FFF; text-decoration: none; font-weight: 700; line-height: 1.0em; background: var(--clr-orange); border: solid 2px var(--clr-orange); padding: 1.2em 0; border-radius: 100px; text-align: center;}
.p-beginners-hero-area div ul li:nth-child(2) a{ display: block; color: var(--clr-orange); text-decoration: none; font-weight: 700; line-height: 1.0em; background: #FFF; border: solid 2px var(--clr-orange); padding: 1.2em 0; border-radius: 100px; text-align: center;}
.p-beginners-hero-area div ul li:nth-child(1) a:hover{ background: #f18900; border-color: #f18900; color: #FFF;}
.p-beginners-hero-area div ul li:nth-child(2) a:hover{ background: #f18900; border-color: #f18900; color: #FFF;}

/* こんな不安はありませんか？
-------------------------------------------------------------*/
.p-beginners-issue{ padding: 0 5%;}
.p-beginners-issue-column{ display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 2.4rem;}
.p-beginners-issue-column .inner{ width: 100%; border: solid 4px #EEE; border-radius: 16px; padding: 1.6rem;}
.p-beginners-issue-column .inner:nth-child(n+2){ margin-top: 2.4rem;}
.p-beginners-issue-column .inner h3{ font-size: 2.4rem; line-height: 1.2em; text-align: center; font-weight: 700;}
.p-beginners-issue-column .inner h3 span{ color: var(--clr-orange);}
.p-beginners-issue-column .inner figure{ margin: 1.0em 0 0.5em;}
.p-beginners-issue-column .inner figure img{ width: 100%; height: auto;}
.p-beginners-issue h4{ text-align: center; margin-top: 1.6em;}
.p-beginners-issue h4 span{ display: inline-block; font-size: var(--beginners-h2); line-height: 1.2em; font-weight: 700; color: var(--clr-pink); position: relative; padding-bottom: 0.16em;}
.p-beginners-issue h4 span:before{ content: ""; width: 100%; height: 4px; background: rgba(var(--clr-pink-rgb),0.4); position: absolute; bottom: 0; left: 0;}
.p-beginners-issue h4 span:after{ content: ""; width: 100%; height: 4px; background: rgba(var(--clr-pink-rgb),0.4); position: absolute; bottom: -6px; left: 0;}

/* イロドリが初心者に選ばれる理由
-------------------------------------------------------------*/
.p-beginners-choose{ padding: 0 5%; padding-top: 2.4rem;}
.p-beginners-choose-article{ display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; margin-top: 1.6rem;}
.p-beginners-choose-article:nth-of-type(n+2){ margin-top: 4.8rem;}
.p-beginners-choose-article figure{ width: 100%;}
.p-beginners-choose-article figure img{ width: 100%; height: auto; border-radius: 8px; overflow: hidden;}
.p-beginners-choose-article .inner{ width: 100%; margin-top: 1.0em;}
.p-beginners-choose-article .inner h3{ font-weight: 700; line-height: 1.2em; font-size: 2.4rem;}
.p-beginners-choose-article .inner p{ margin-top: 0.8em;}
.p-beginners-choose-article .inner ul{ margin-top: 0.8em;}
.p-beginners-choose-article .inner ul li{ font-weight: 700; line-height: 1.4em; color: #a7c91d; padding-left: 2.4rem; position: relative;}
.p-beginners-choose-article .inner ul li:before{ content: ""; width: 1.6rem; height: 1.6rem; background: url(../img/first/icon_checkmark.svg) no-repeat; background-size: cover; position: absolute; top: 0.16em; left: 0;}
.p-beginners-choose-article .inner ul li:nth-child(n+2){ margin-top: 0.24em;}
.p-beginners-button{ width: 100%; margin: 1.0em auto 0 0;}
.p-beginners-button a{ display: block; font-weight: 700; color: #FFF; text-decoration: none; line-height: 1.2em; text-align: center; background: var(--clr-pink); border-radius: 100px; padding: 0.8em 0;}
.p-beginners-button a:hover{ color: var(--clr-pink); background: var(--clr-pink-hover);}
.p-beginners-choose-balloon{ margin-top: 1.0em; background-color: var(--clr-yellow); padding: 1.6rem; border-radius: 8px; text-align: center;}
.p-beginners-choose-balloon h4{ font-weight: 700; line-height: 1.2em; text-align: center;}
.p-beginners-choose-balloon a.p-beginners-phone{ color: #e71f22; text-decoration: none; line-height: 1.2em; text-align: center; display: inline-block; font-size: 3.2rem;}
.p-beginners-choose-balloon a.p-beginners-phone:hover{ color: #333;}
.p-beginners-choose-balloon p{ font-size: 1.2rem; line-height: 1.2em; text-align: center; margin-top: 0.16em !important;}
.p-beginners-choose-balloon .link-faq{ display: inline-block; color: #e71f22; text-decoration: underline; margin-top: 0.24em;}
.p-beginners-choose-balloon .link-faq:hover{ color: rgba(231,31,34,0.64);}
.p-beginners-choose-balloon .link-faq span{ display: inline-block; padding-left: 2.4rem; position: relative;}
.p-beginners-choose-balloon .link-faq span:before{ content: ""; width: 1.6rem; height: 1.6rem; background: url(../img/first/icon-beginners_link-faq.svg) no-repeat; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.sign-up-button{ margin-top: 2.0em; text-align: center; padding-top: 2.8rem; position: relative;}
.sign-up-button:before{ content: ""; width: 280px; height: 23px; background: url(../img/first/p-beginners_point_present.svg) no-repeat; background-size: cover; position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
.sign-up-button a{ display: block; width: 80%; margin: 0px auto; color: #FFF; font-weight: 700; text-decoration: none; font-size: clamp(1.6rem,1.8vw,2.0rem); line-height: 1.2em; background: var(--clr-orange); padding: 1.2em 0; border-radius: 100px;}
.sign-up-button a:hover{ background: #f18900; color: #FFF;}

/* はじめての方におすすめの「チラシ」仕様
-------------------------------------------------------------*/
.p-beginners-recommended{ padding: 4.8rem 5%; background: #F9F9F9;}
.p-beginners-recommended > p{ text-align: center; margin-top: 2.4rem;}
.p-beginners-recommended .p-beginners-recommended-box-wrap{ background: #FFF; border-radius: 16px; box-shadow: 0 0 16px rgba(0,0,0,0.16); margin-top: 3.2rem; padding: 0; overflow: hidden;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-popular{ width: 100%; padding: 2.4rem;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-popular dt{ font-weight: 700; line-height: 1.2em; padding-bottom: 0.8em; margin-bottom: 0.8em; border-bottom: solid 1px #DDD;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-popular dt:nth-of-type(n+2){ margin-top: 1.6em;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner{ width: 100%; background: rgba(var(--clr-pink-rgb),0.08); padding: 2.4rem;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner h3{ text-align: center; color: var(--clr-pink); font-size: 2.0rem; line-height: 1.2em; font-weight: 700;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner p{ margin-top: 0.64em; text-align: center; line-height: 1.4em;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner p strong{ font-weight: 700; display: block; text-align: center; line-height: 1.2em;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner dl{ margin-top: 0.64em; display: flex; flex-wrap: wrap; justify-content: space-between;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner dl dt{ width: 50%; padding: 0.64em 0; border-bottom: solid 1px rgba(0,0,0,0.08);}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner dl dd{ width: 50%; padding: 0.64em 0; text-align: right; border-bottom: solid 1px rgba(0,0,0,0.08); font-weight: 700;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner a{ display: block; margin-top: 1.6em; font-weight: 700; text-align: center; color: #FFF; text-decoration: none; background: var(--clr-pink); padding: 1.0em 0; border-radius: 8px; position: relative;}
.p-beginners-recommended .p-beginners-recommended-box-wrap .p-beginners-recommended-box-inner a:hover{ color: var(--clr-pink); background: #FFF; box-shadow: 0 0 8px rgba(0,0,0,0.08);}

/* 人気急上昇ランキング
-------------------------------------------------------------*/
.p-beginners-ranking{ background: var(--clr-yellow); padding: 4.8rem 0 1.6rem; margin-top: 0 !important;}
.p-beginners-ranking h2{ width: 64%; margin: 0px auto; position: relative; z-index: 10;}
.p-beginners-ranking h2 img{ width: 100%; height: auto;}
.ranking-wrap{ width: 72%; margin: 0px auto;}
.ranking-wrap .ranking-inner{ width: 100%; padding: 3.2rem 0;}
.ranking-wrap .ranking-inner:nth-child(n+2){ border-top: solid 1px rgba(0,0,0,0.08);}
.ranking-wrap .ranking-inner h3{ font-weight: 700; font-size: 2.0rem; padding-left: 3.2rem; line-height: 1.2em; position: relative;}
.ranking-wrap .ranking-inner h3:before{ content: ""; width: 2.4rem; height: 2.4rem; position: absolute; top: 0; left: 0;}
.ranking-wrap .ranking-inner.rank01 h3:before{ background: url(../img/first/p-beginners-ranking_icon_01.svg); background-size: cover;}
.ranking-wrap .ranking-inner.rank02 h3:before{ background: url(../img/first/p-beginners-ranking_icon_02.svg); background-size: cover;}
.ranking-wrap .ranking-inner.rank03 h3:before{ background: url(../img/first/p-beginners-ranking_icon_03.svg); background-size: cover;}
.ranking-wrap .ranking-inner.rank04 h3:before{ background: url(../img/first/p-beginners-ranking_icon_04.svg); background-size: cover;}
.ranking-wrap .ranking-inner.rank05 h3:before{ background: url(../img/first/p-beginners-ranking_icon_05.svg); background-size: cover;}
.ranking-wrap .ranking-inner figure{ margin: 0.8em 0;}
.ranking-wrap .ranking-inner figure img{ width: 100%; height: auto; border-radius: 8px;}
.ranking-wrap .ranking-inner p{ font-size: 1.4rem; line-height: 1.4em;}
.ranking-wrap .ranking-inner h4{ line-height: 2.8rem; font-size: 1.4rem; font-weight: 700; padding-left: 3.2rem; margin-top: 0.8em; position: relative;}
.ranking-wrap .ranking-inner h4:before{ content: ""; width: 2.7rem; height: 2.8rem; background: url(../img/first/p-beginners-ranking_icon_smile.webp) no-repeat; background-size: cover; position: absolute; top: 0; left: 0;}
.ranking-wrap .ranking-inner a{ display: block; width: 64%; margin: 1.2em auto 0; color: #FFF; line-height: 1.0em; font-weight: 700; text-align: center; text-decoration: none; background: var(--clr-pink); padding: 0.72em 0; border-radius: 100px;}
.ranking-wrap .ranking-inner a:hover{ color: var(--clr-pink); background: var(--clr-pink-hover);}

/* 注文の流れ
-------------------------------------------------------------*/
.p-beginners-flow > h3{ font-size: var(--beginners-h2-cta); color: var(--clr-pink); font-weight: 700; text-align: center; line-height: 1.2em; margin-top: 0.48em;}
.p-beginners-flow-column{ display: flex; justify-content: center; flex-wrap: wrap; margin-top: 1.6em;}
.p-beginners-flow-column .inner{ width: 72%; padding-bottom: 72%; border-radius: 100%; background: var(--clr-yellow); position: relative;}
.p-beginners-flow-column .inner.inner:nth-child(n+2){ margin-top: 2.0em;}
.p-beginners-flow-column .inner.inner:nth-child(n+2):before{ content: ""; width: 4.0rem; height: 4.0rem; background: url(../img/first/icon_step_arrow.svg) no-repeat; background-size: cover; position: absolute; bottom: calc(100% - 0.64rem); left: 50%; transform: translateX(-50%) rotate(90deg);}
.p-beginners-flow-column .inner h4{ font-size: 6.4rem; line-height: 1.0em; text-align: center; font-weight: 700; position: absolute; bottom: 56%; left: 0; width: 100%; color: #694d26; opacity: 0.64;}
.p-beginners-flow-column .inner dl{ width: 90%; position: absolute; top: 50%; left: 5%;}
.p-beginners-flow-column .inner dl dt{ font-weight: 700; color: #694d26; line-height: 1.2em; text-align: center; font-size: 2.0rem;}
.p-beginners-flow-column .inner dl dd{ padding: 0.48em 0.24em 0; line-height: 1.4em; color: #694d26; text-align: center;}
.p-beginners-flow-balloon{ border: solid 4px #EEE; border-radius: 8px; width: 90%; margin: 2.0em auto 0; padding: 2.4rem;}
.p-beginners-flow-balloon h3{ text-align: center;}
.p-beginners-flow-balloon h3 span{ display: inline-block; padding-left: 3.2rem; font-size: 2.0rem; line-height: 1.2em; font-weight: 700; position: relative;}
.p-beginners-flow-balloon h3 span:before{ content: ""; width: 2.4rem; height: 2.4rem; background: url(../img/first/icon_sample.svg) no-repeat; background-size: cover; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.p-beginners-flow-balloon p{ margin-top: 1.0em;}
.p-beginners-flow-balloon a{ width: 100%; display: block; margin: 1.0em auto 0; color: #FFF; font-weight: 700; line-height: 1.0em; text-decoration: none; background-color: var(--clr-pink); padding: 0.8em 0; text-align: center; border-radius: 100px;}
.p-beginners-flow-balloon a:hover{ color: var(--clr-pink); background: var(--clr-pink-hover);}

/* よくあるご質問
-------------------------------------------------------------*/
.p-beginners-faq{ width: 90%; margin: 0px auto;}
.p-beginners-faq h2{ font-size: 2.4rem; line-height: 1.2em; font-weight: 700; padding-left: 4.0rem; position: relative;}
.p-beginners-faq h2:before{ content: ""; width: 3.2rem; height: 3.2rem; background: url(../img/first/icon_faq.svg) no-repeat center center; background-size: cover; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.p-beginners-faq dl{ margin-top: 1.5em;}
.p-beginners-faq dl dt{ background: #d1dc00; font-size: 2.0rem; line-height: 1.2em; font-weight: 700; color: rgba(0,0,0,0.72); padding: 1.6rem; border-radius: 16px 16px 0 0;}
.p-beginners-faq dl dt span{ display: inline-block; padding-left: 3.2rem; position: relative;}
.p-beginners-faq dl dt span:before{ content: ""; width: 2.4rem; height: 2.4rem; background: url(../img/first/icon_question.svg) no-repeat; background-size: cover; position: absolute; top: 0; left: 0;}
.p-beginners-faq dl dt:nth-child(n+2){ margin-top: 1.5em;}
.p-beginners-faq dl dd{ background: rgba(209,220,0,0.16); border-radius: 0 0 16px 16px; padding: 1.6rem; line-height: 1.4em;}

/* もっとお得に・便利に使えるサービス
-------------------------------------------------------------*/
.p-beginners-service{ position: relative; padding: 3.2rem 5%; background-color: var(--clr-yellow);}
.p-beginners-service > p{ text-align: center; margin-top: 1.5em;}
.p-beginners-service-column{ margin-top: 2.4rem; display: flex; justify-content: center; flex-wrap: wrap;}
.p-beginners-service-column .inner{ width: 90%; background-color: #FFF; border-radius: 8px; padding: 2.4rem 1.6rem; box-shadow: 0 0 16px rgba(0,0,0,0.08);}
.p-beginners-service-column .inner:nth-child(n+2){ margin-top: 2.4rem;}
.p-beginners-service-column .inner h3{ font-size: var(--beginners-h3); line-height: 1.2em; text-align: center; font-weight: 700; color: var(--clr-orange);}
.p-beginners-service-column .inner figure{ width: 100%; margin: 0.48em auto;}
.p-beginners-service-column .inner figure img{ width: 100%; height: auto;}
.p-beginners-service-column .inner p{}
.p-beginners-service-column .inner a{ display: block; width: 100%; margin: 1.0em auto 0; background: var(--clr-pink); color: #FFF; line-height: 1.0em; text-align: center; font-weight: 700; text-decoration: none; padding: 0.8em 0; border-radius: 100px;}
.p-beginners-service-column .inner a:hover{ background-color: var(--clr-pink-hover); color: var(--clr-pink);}

/* ユーザーインタビュー
-------------------------------------------------------------*/
.p-beginners-interview-column{ width: 90%; margin: 0px auto;}
.p-beginners-interview-column .inner{ width: 100%; border-radius: 16px; box-shadow: 0 0 16px rgba(0,0,0,0.16); margin-top: 2.4rem; overflow: hidden; position: relative;}
.p-beginners-interview-column .inner:nth-child(n+2){ margin-top: 2.0em;}
.p-beginners-interview-column .inner figure{ position: relative;}
.p-beginners-interview-column .inner figure img{ width: 100%; height: auto;}
.p-beginners-interview-column .inner figure a:before{ content: ""; width: 3.2rem; height: 3.2rem; background: var(--clr-orange); position: absolute; bottom: 0; right: 0; z-index: 10; transition: all 0.3s ease 0s;}
.p-beginners-interview-column .inner figure a:hover:before{ background-color: #222;}
.p-beginners-interview-column .inner figure a:after { content: ""; width: 5px; height: 10px; background-image: url(../img/first/link_arrow.svg); background-size: cover; position: absolute; bottom: 11px; right: 13.5px; z-index: 11;}
.p-beginners-interview-column .inner dl{ padding: 1.6em;}
.p-beginners-interview-column .inner dl dt{ text-align: center; font-weight: 700; line-height: 1.2em;}
.p-beginners-interview-column .inner dl dd{ line-height: 1.4em; margin-top: 0.48em;}
.p-beginners-interview h3{ display: inline-block; width: 80%; margin-top: 3.2rem; position: relative; left: 50%; transform: translateX(-50%); vertical-align: bottom;}
.p-beginners-interview h3 img{ width: 100%; height: auto;}
.p-beginners-interview .voice-link-button{ position: relative; padding: 0.8em 0 1.2em 0; width: 90%; margin: 0px auto;}
.p-beginners-interview .voice-link-button:before{ content: ""; width: 100%; height: calc(100% + 1.0em); background: rgba(var(--clr-pink-rgb),0.08); position: absolute; bottom: 0; left: 0; z-index: -1; border-radius: 16px;}
.p-beginners-interview .voice-link-button a{ display: block; width: 90%; color: #FFF; text-decoration: none; line-height: 1.0em; background: var(--clr-pink); font-weight: 700; text-align: center; padding: 1.2em 0; border-radius: 100px; margin: 0px auto; position: relative; z-index: 10;}
.p-beginners-interview .voice-link-button a:hover{ color:var(--clr-pink); background: #FFF; box-shadow: 0 0 8px rgba(0,0,0,0.08);}

/* cta
-------------------------------------------------------------*/
div.beginners .p-beginners-btm-cta{ background-image: url(../img/first/btm-cta_bg.webp); background-position: center center; background-size: cover; position: relative; padding: 3.2rem 2.4rem; border-radius: 16px; overflow: hidden; width: 90%; margin: 0px auto;}
div.beginners .p-beginners-btm-cta:before{ content: ""; width: 100%; height: 100%; background: rgba(239,131,20,0.8); position: absolute; top: 0; left: 0; z-index: 1;}
div.beginners .p-beginners-btm-cta h2{ font-size: var(--beginners-h2-cta); line-height: 1.0em; text-align: center; color: #FFF; font-weight: 700; position: relative; z-index: 2;}
div.beginners .p-beginners-btm-cta p{ font-size: 1.8rem; line-height: 1.4em; text-align: center; color: #FFF; font-weight: 700; position: relative; z-index: 2; margin-top: 1.0em;}
div.beginners .p-beginners-btm-cta ul{ display: flex; flex-wrap: wrap; justify-content: center; position: relative; z-index: 2; margin-top: 1.4em;}
div.beginners .p-beginners-btm-cta ul li{ width: 100%;}
div.beginners .p-beginners-btm-cta ul li:nth-child(2){ margin-top: 0.8em;}
div.beginners .p-beginners-btm-cta ul li a{ display: block; text-align: center; line-height: 1.0em; text-decoration: none; color: #ef8314; font-weight: 600; background: #FFF; border: solid 2px rgba(255,255,255,0.0); border-radius: 100px; padding: 1.0em 0;}
div.beginners .p-beginners-btm-cta ul li a:hover{ color: #FFF; background-color: rgba(255,255,255,0.0); border-color: #FFF;}
div.beginners .p-beginners-btm-cta ul li:nth-child(2) a{ background: none; color: #FFF; border-color: #FFF;}
div.beginners .p-beginners-btm-cta ul li:nth-child(2) a:hover{ color: #ef8314; background: #FFF;}

/* fixed belt
-------------------------------------------------------------*/
.fixBelt{ width: 100%; background-color: rgba(0,0,0,0.48); position: fixed; bottom: 0; left: 0; z-index: 1000; opacity: 0; visibility: hidden; transition: opacity 0.3s ease, visibility 0.3s ease;}
.fixBelt.is-show { opacity: 1; visibility: visible;}
.fixBelt section{ width: 90%; margin: 0px auto; padding: 0.64em 0; text-align: center;}
.fixBelt section p{ width: 90%; margin: 0px auto;}
.fixBelt section p a{ display: block; color: #FFF; text-decoration: none; line-height: 1.0em; font-weight: 700; text-align: center; padding: 1.0em 0; background: var(--clr-pink); border-radius: 100px;}
.fixBelt section p a:hover{ background: var(--clr-pink-hover); color: var(--clr-pink);}
.fixBelt section p a span{ display: inline-block; padding-left: 4.0rem; position: relative;}
.fixBelt section p a span:before{ content: ""; width: 3.2rem; height: 3.2rem; background: url(../img/first/icon_free.webp) no-repeat; background-size: cover; position: absolute; top: -1.2rem; left: 0;}
}

/*=============================================================
	common
=============================================================*/
.beginners,
.beginners *{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

body{ 
	margin:0;
	padding:0;
	text-align:center;
	font-size: 1.6rem;
	line-height: 1.6em;
    font-family:-apple-system,YakuHanJP, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-optical-sizing: auto;
	color: #333;
	background: #FFF;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position:relative;
}

a{color: rgba(51,51,51,1.0); text-decoration:underline; transition: all 0.3s ease 0s;}
a:hover{color: rgba(51,51,51,0.64); text-decoration:none;}

/*=============================================================
	reset
=============================================================*/
html { height:100%; font-size:62.5%; scroll-behavior: smooth;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,blockquote,th,td,img,p{ margin: 0px; padding: 0px; font-weight: 400;}
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal;}
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{ text-align: left; display: block;}
table { border-collapse: collapse; border-spacing: 0;}
caption,th { text-align: left;}
q:before,q:after { content: '';}
figure{ margin: 0;}
img,
object,
embed { vertical-align: top;}
legend{ display: none;}
h1,h2,h3,h4,h5,h6 { font-size: 100%;}
img,abbr,acronym,fieldset{ border:none;}
li{ list-style-type: none;}
svg{ fill: currentColor;}
input[type="submit"]{ background-color: transparent; border: none; cursor: pointer; outline: none; padding: 0; appearance: none;}

/*---------- align ----------*/
.align-left{ text-align: left;}
.align-right{ text-align: right;}
.align-center{ text-align: center;}

/*----- clearfix -----*/
.container,
.clearfix { zoom:1;}
.container:after,
.clearfix:after{ content: ""; display: block; clear: both;}
.clearfloat { clear: both; height: 0; font-size: 1px; line-height: 0px;}